@charset "utf-8";
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18/06/2016, 04:34:25 PM
    Author     : Casa
*/

h1{text-align: center}
h2{text-align: center}
h3{text-align: center}
h4{text-align: center}

.colorrojo{
 color: red;
}

.centrado{
 text-align: center;
}

.tabla{
 width: auto;
 background-color: #FFC;
 margin: auto; 
 border-radius: 10px 10px 10px 10px;
 -moz-border-radius: 10px 10px 10px 10px;
 -webkit-border-radius: 10px 10px 10px 10px;
 border: 1px solid #000000;
 padding: 10px;
 
}

.izq{text-align: left}
.der{text-align: right}
.cen{text-align: center}

td{
 text-align: center;
 padding: 1px;
}